#ifndef XBMODELDRAWINFO_H
#define XBMODELDRAWINFO_H

#include "xasset.h"

#include <QVector>

class XBModelDrawInfo : public XAsset
{
public:
    XBModelDrawInfo();
    ~XBModelDrawInfo();

    virtual void ParseData(QDataStream* aStream) override;
    virtual void Clear() override;

private:
    quint16 mSurfId;
};

#endif // XBMODELDRAWINFO_H
